﻿html, body { margin: 0; padding: 0; background-color: transparent; }
body { background: url(/images/img_background.gif) repeat-x; width: 100%; }
#wrapper { width: 982px; margin: 0 auto; }
#navigation { background: url(/images/img_navigation.jpg) repeat-x; width: 942px; margin-left: -5px; padding-left: 10px; height: 30px; }
#subnavigation { background: url(/images/img_subnavigation.jpg) repeat-x; width: 942px; margin-left: -5px; padding-left: 10px; padding-top: 8px; height: 38px; }
#header { background: url(/images/img_header.png) no-repeat; width: 982px; height: 77px; }
#header h1 span { position: absolute; left: -9999px; }
#content { background: url(/images/img_content.png) repeat-y; width: 942px; padding: 0 20px 0 20px; }
#content iframe { width: 952px; margin-left: 15px; }
#footer { background: url(/images/img_footer.png) no-repeat; width: 982px; height: 32px; }
#footer span { color:#000000; font: 8pt verdana,arial; margin-left: 7px; position: relative; top: 25px; padding-bottom: 20px; }
a { text-decoration: none; color: #000000; font-weight: bold; color:#134C20; font-family:Arial; }
a:hover { text-decoration: underline; color: #005e20; }
a img { border: none; }